uuid: 86529a1a-fd75-4ffe-b58b-42c7443d8bf7
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.storyline_item
id: paragraph.storyline_item.status
field_name: status
entity_type: paragraph
bundle: storyline_item
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
